body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","Hiragino Sans", Meiryo, sans-serif;
  background-size: auto;
  background-repeat: repeat;
  background-position: top center; }
  @media only screen and (max-width: 767px) {
    body {
      background-image: url("../img/bg-sp.jpg"); } }
  @media only screen and (min-width: 768px) {
    body {
      background-image: url("../img/bg.jpg"); } }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

.wrap {
  display: flex;
  align-items: center;
  justify-content: center; }
  @media only screen and (max-width: 767px) {
    .wrap {
      height: calc(100vh - 40px); } }
  @media only screen and (min-width: 768px) {
    .wrap {
      height: calc(100vh - 40px); } }

.content {
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
  box-sizing: border-box; }
  @media only screen and (max-width: 767px) {
    .content {
      margin: 0 7px;
      padding: 47px 20px 55px; } }
  @media only screen and (min-width: 768px) {
    .content {
      max-width: 950px;
      width: calc(100% - 45px);
      margin: 0 auto;
      padding: 85px 60px 90px; } }
  .content p {
    text-align: center;
    font-weight: 800;
    margin: 0; }
    @media only screen and (max-width: 767px) {
      .content p {
        font-size: 1.4rem;
        line-height: 2.4rem; } }
    @media only screen and (min-width: 768px) {
      .content p {
        font-size: 2.4rem;
        line-height: 4.3rem; } }
  .content__order {
    background: linear-gradient(to bottom, #B4261B 0%, #D52E1F 40%, #D52E1F 60%, #B4261B 100%);
    box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.6);
    border-radius: 3px;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .content__order {
        margin: 28px 0 0;
        height: 60px;
        line-height: 60px; } }
    @media only screen and (min-width: 768px) {
      .content__order {
        margin: 40px auto 0;
        height: 85px;
        line-height: 85px;
        width: 100%; } }
    .content__order:hover {
      background: linear-gradient(to bottom, #B9B9BA 0%, #F1F1F1 40%, #F1F1F1 60%, #B9B9BA 100%); }
      .content__order:hover a {
        color: #d52b1e; }
    .content__order a {
      color: #fff;
      text-decoration: none;
      font-weight: 800;
      letter-spacing: 0.04em;
      display: block;
      width: 100%; }
      @media only screen and (max-width: 767px) {
        .content__order a {
          font-size: 1.25rem; } }
      @media only screen and (min-width: 768px) {
        .content__order a {
          font-size: 2.1rem; } }

.global_head {
  margin: 0; }
